.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.043200px;}
.ls4{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.014040px;}
.ls1{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.002808px;}
.ls7{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.019200px;}
.lse{letter-spacing:0.022344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.019200px;}
.ws11{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.004800px;}
.wsb{word-spacing:0.091200px;}
.ws9{word-spacing:0.096000px;}
.ws8{word-spacing:0.100800px;}
.ws10{word-spacing:0.115128px;}
.ws7{word-spacing:0.115200px;}
.wsa{word-spacing:0.120000px;}
.ws2{word-spacing:0.124800px;}
.ws6{word-spacing:0.129600px;}
.wsf{word-spacing:0.131976px;}
.ws3{word-spacing:0.134400px;}
.ws4{word-spacing:0.139200px;}
.ws5{word-spacing:0.148800px;}
.wsc{word-spacing:36.614400px;}
.wsd{word-spacing:36.619200px;}
._1{margin-left:-1.036152px;}
._0{width:36.480000px;}
.fc3{color:rgb(154,154,154);}
.fc2{color:rgb(224,19,64);}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:4.123922px;}
.y28{bottom:124.467607px;}
.y2a{bottom:129.716760px;}
.y29{bottom:151.366823px;}
.y2c{bottom:197.011137px;}
.y27{bottom:221.941961px;}
.y26{bottom:255.683137px;}
.y25{bottom:289.236863px;}
.y24{bottom:322.884314px;}
.y23{bottom:356.438039px;}
.y22{bottom:390.085490px;}
.y21{bottom:423.639216px;}
.y20{bottom:457.286667px;}
.y1f{bottom:490.840392px;}
.y1e{bottom:524.394118px;}
.y1d{bottom:558.041569px;}
.y1c{bottom:591.595294px;}
.y1b{bottom:625.242745px;}
.y1a{bottom:658.796471px;}
.y17{bottom:688.320000px;}
.y19{bottom:692.443922px;}
.y16{bottom:732.839608px;}
.y14{bottom:810.350588px;}
.y13{bottom:831.907451px;}
.y12{bottom:853.464314px;}
.y11{bottom:875.021176px;}
.y10{bottom:896.578039px;}
.yf{bottom:918.134902px;}
.y2b{bottom:932.849960px;}
.ye{bottom:939.691765px;}
.yd{bottom:961.248627px;}
.yc{bottom:982.805490px;}
.yb{bottom:1004.362353px;}
.y15{bottom:1013.453725px;}
.ya{bottom:1025.919216px;}
.y9{bottom:1047.476078px;}
.y8{bottom:1069.032941px;}
.y7{bottom:1090.589804px;}
.y6{bottom:1112.146667px;}
.y5{bottom:1133.703529px;}
.y4{bottom:1155.260392px;}
.y3{bottom:1176.817255px;}
.y2{bottom:1198.374118px;}
.y1{bottom:1219.930980px;}
.h4{height:22.775294px;}
.h7{height:26.760240px;}
.h8{height:30.419760px;}
.h5{height:31.992188px;}
.h1{height:44.352000px;}
.h6{height:45.744000px;}
.h3{height:54.745680px;}
.h2{height:91.488000px;}
.h0{height:1237.176471px;}
.w1{width:8.622745px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:73.855686px;}
.x7{left:87.914510px;}
.x1{left:200.385098px;}
.x8{left:469.470980px;}
.x2{left:594.032157px;}
.x3{left:602.654902px;}
.x5{left:800.321961px;}
.x6{left:849.621728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.036874pt;}
.ls4{letter-spacing:-0.028679pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.012291pt;}
.lsc{letter-spacing:-0.011984pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.002397pt;}
.ls7{letter-spacing:0.004097pt;}
.lsf{letter-spacing:0.005449pt;}
.ls8{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.012291pt;}
.lsb{letter-spacing:0.016388pt;}
.lse{letter-spacing:0.019072pt;}
.ws1{word-spacing:-0.016388pt;}
.ws11{word-spacing:-0.008174pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.004097pt;}
.wsb{word-spacing:0.077844pt;}
.ws9{word-spacing:0.081941pt;}
.ws8{word-spacing:0.086038pt;}
.ws10{word-spacing:0.098268pt;}
.ws7{word-spacing:0.098330pt;}
.wsa{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106524pt;}
.ws6{word-spacing:0.110621pt;}
.wsf{word-spacing:0.112649pt;}
.ws3{word-spacing:0.114718pt;}
.ws4{word-spacing:0.118815pt;}
.ws5{word-spacing:0.127009pt;}
.wsc{word-spacing:31.252459pt;}
.wsd{word-spacing:31.256556pt;}
._1{margin-left:-0.884414pt;}
._0{width:31.137741pt;}
.fs3{font-size:23.967866pt;}
.fs4{font-size:27.245523pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:3.520000pt;}
.y28{bottom:106.240133pt;}
.y2a{bottom:110.720581pt;}
.y29{bottom:129.200133pt;}
.y2c{bottom:168.160133pt;}
.y27{bottom:189.440000pt;}
.y26{bottom:218.240000pt;}
.y25{bottom:246.880000pt;}
.y24{bottom:275.600000pt;}
.y23{bottom:304.240000pt;}
.y22{bottom:332.960000pt;}
.y21{bottom:361.600000pt;}
.y20{bottom:390.320000pt;}
.y1f{bottom:418.960000pt;}
.y1e{bottom:447.600000pt;}
.y1d{bottom:476.320000pt;}
.y1c{bottom:504.960000pt;}
.y1b{bottom:533.680000pt;}
.y1a{bottom:562.320000pt;}
.y17{bottom:587.520000pt;}
.y19{bottom:591.040000pt;}
.y16{bottom:625.520000pt;}
.y14{bottom:691.680000pt;}
.y13{bottom:710.080000pt;}
.y12{bottom:728.480000pt;}
.y11{bottom:746.880000pt;}
.y10{bottom:765.280000pt;}
.yf{bottom:783.680000pt;}
.y2b{bottom:796.240133pt;}
.ye{bottom:802.080000pt;}
.yd{bottom:820.480000pt;}
.yc{bottom:838.880000pt;}
.yb{bottom:857.280000pt;}
.y15{bottom:865.040000pt;}
.ya{bottom:875.680000pt;}
.y9{bottom:894.080000pt;}
.y8{bottom:912.480000pt;}
.y7{bottom:930.880000pt;}
.y6{bottom:949.280000pt;}
.y5{bottom:967.680000pt;}
.y4{bottom:986.080000pt;}
.y3{bottom:1004.480000pt;}
.y2{bottom:1022.880000pt;}
.y1{bottom:1041.280000pt;}
.h4{height:19.440000pt;}
.h7{height:22.841376pt;}
.h8{height:25.964983pt;}
.h5{height:27.307139pt;}
.h1{height:37.856937pt;}
.h6{height:39.045088pt;}
.h3{height:46.728530pt;}
.h2{height:78.090176pt;}
.h0{height:1056.000000pt;}
.w1{width:7.360000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:63.040000pt;}
.x7{left:75.040000pt;}
.x1{left:171.040000pt;}
.x8{left:400.720000pt;}
.x2{left:507.040000pt;}
.x3{left:514.400000pt;}
.x5{left:683.120000pt;}
.x6{left:725.200136pt;}
}
